

body {
 
    font-family: Verdana, Arial, sans-serif;
    color: #A52A2A;
    font-size: 13px;
}
.main-bg-color{
        background: #A52A2A;
}
.main-font-color{
        color: #A52A2A;
}
span.logo-name {
        font-family: Constantia, Geneva, Helvetica, Arial, sans-serif;
   
    font-size: 35px;
        font-weight: bold;
}
h1{
    font-family: Verdana, Arial, sans-serif;
    color: #1e3a8e;
    font-size: 25px;
}
h2{
    color: #1e3a8e;
    font-size: 25px;
    font-weight:500;
}
	
h3{
    color: #1e3a8e;
    font-size: 22px;
    font-weight:500;
}

h4 {
    color: #A52A2A;
    font-size: 14px;
    font-weight: bold;
}
span.span-h{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #1e3a8e;
}
span.span-h2{
    font-size: 11px;
    margin-top: 5px;
    color: #595453;
    font-weight: bold;
}
p{
        line-height: 1.5;
    
}
a{
    text-decoration: none;
    color: #A52A2A;
}
a:hover{
    color: #1e3a8e;
}
.navbar .navbar-nav .nav-item{
    margin: 0 5px;
}

.navbar .navbar-nav .nav-item a.nav-link{
  
    color: white;
}

.navbar .navbar-nav .nav-item .dropdown-menu li a
{
    color: black;
}

button#search-btn {
    color: #fff;
    font-size: 20px;
}
#submit-btn{
    position: absolute;
    top: 44px;
    width: 90%;
    background: #fff;
    border: 1px solid #A52A2A;
    padding: 4px 20px; 
    z-index: 9999;
}
#submit-btn input, #submit-btn button{
    border-radius: 0px;
    background-color: transparent;
    border: 0;
}
#submit-btn input{
    font-size: 18px;
    color: #000000;
}
#submit-btn input::placeholder{
    color: #000000;
    font-size: 17px;
}
#submit-btn button i{
    color: #000000;
    font-size: 20px;
}
#login i{
    color: #fff;
    font-size: 19px;
}
#submit-btn{

    transition: .2s;
    display: none;
}
.showsearch #submit-btn{

    transition: .2s;
    display: block;
}
.contactd ul li{
    display: inline-block;
    margin: 0 10px;
}
.contactd ul li i, .sociald ul li i{
    color: #fff;
    margin-right: 5px;
}

.sociald ul li{
    display: inline-block;
    margin: 0 10px;
}
footer ul li{
    list-style: none;
        font-size: 13px
}
#hero .c-box{
    border: 1px solid #dee2e6;
    padding: 10px;
}
#hero .c-box h2{
    font-size: 25px;
}
#hero .c-box p.p1{
    font-size: 15px;
}
#hero .c-box p.p2{
    font-size: 13px;
        color: red;
    padding: 5px 0;
}
.bw1{
    height: 2px;
    width: 50px;
    background: brown;
}
.bw2{
    height: 2px;
    width: 110px;
    background: brown;
}
.bw3{
    height: 2px;
    width: 55px;
    background: brown;
}
.bw4{
    height: 2px;
    width: 150px;
    background: brown;
}
/*
#submit-btn input{
    padding: 0;
    width: 0%;
}
#submit-btn input.show{
    padding: .375rem .75rem;
    width: 100%;
}*/

#navbar{
    z-index: 999;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.carousel-indicators [data-bs-target]{
    background-color: black;
}
ol.breadcrumb li.breadcrumb-item{
    background-color: darkorange;
    margin: 0 5px;
    color: #fff;
    padding: 2px 5px;
    text-align: center;
    font-size: 15px;
    border: 1px solid #A52A2A;
    cursor: pointer;
}
.gswu ul li{
    display: inline-block;
    list-style: none;
    border-radius: 5px;
    
}
.gswuside{
    display: flex;
    width: auto;
    position: fixed;
    top: 50%;
    left: 95%;
}
.gswuside ul li{
    margin: 10px 0;
    list-style: none;
    
}
.gswuside ul li a, .gswu ul li a{
    color: #fff;
    padding: 8px 11px;
}
.gswu ul li button, .gswuside ul li button{
    font-size: 12px;
    padding: 2px 5px;
    
}
.gswu ul:last-child li, .gswuside ul:last-child li{
    color: #fff;
    padding: 8px 0px;
}
.gswu ul:last-child li:nth-child(1), .gswuside ul:last-child li:nth-child(1){
    background-color: #3B5998;
}
.gswu ul:last-child li:nth-child(2), .gswuside ul:last-child li:nth-child(2){
    background-color: #00ACED;
}
.gswu ul:last-child li:nth-child(3), .gswuside ul:last-child li:nth-child(3){
    background: #f09433; 
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.gswu ul:last-child li:nth-child(4), .gswuside ul:last-child li:nth-child(4){
    background-color: #007BB6;
}

.navbar-toggler:focus {
    box-shadow: 0 0 0 0;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.55);
    border-color: rgba(0,0,0,0);
}
.carousel-indicators [data-bs-target]{
    width: 10px;
    height: 10px;
    border-radius: 50%;
}


.navbar-nav li:hover>ul.dropdown-menu{
    display: block;
}
.dropdown-submenu{
    position: relative;
    }
.dropdown-submenu>.dropdown-menu{
    top: 0;
    margin-top: -5px;
    left: 100%;
}

.dropdown-submenu:hover .dropdown-toggle::after {

    transform: rotate(
270deg);
    transition: .3s;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding-top: 0;
    padding-bottom: 0;
}
.navbar{
    padding: 0;
}
.edition-row .c-box p{
    color: #595453;
}
button.accordion-button {
    padding: 10px 20px ;
    font-size: 14px;
}
.accordion-button::after {
    width: 1rem;
    height: 1rem;
    background-size: 1rem;
}
.dropdown-item i.fal{
    font-size: 12px;
    font-weight: 700;
    margin-right: 2px;
}

H3 {
    font-size: medium;
    font-weight: bold;

}
.carousel-indicators {
    margin-right: 3%;
    margin-bottom: 0rem;
}
.mumra h1{
    font-size: 16px;
}
.mumra h2, .mumra p.authors{
   font-size: 14px;
    color: #6f6867;
}
.mumra .author-profile{
    color: #6f6867;
}
/*All Service Page CSS END*/


/*Media Query Section*/
/*// Small devices*/
@media screen and (max-width: 576px) {
    ol.breadcrumb li.breadcrumb-item {
    margin: 2px 2px;
    font-size: 10px;
}
    .gswu ul li button, .gswuside ul li button {
    font-size: 12px;
}
    .gswu .social-footer li{
        font-size: 10px;
    }
    .gswu .social-footer li a{
        padding: 13px
    }
    .yellow-box{
        width: 100% !important;
    }
    .gswuside {

    top: 50%;
    left: 5% !important;
}
        .gswuside ul li{
    margin: 5px 0;
    list-style: none;
        padding: 6px 0px !important;
}
.gswuside ul li a{
    color: #fff;
    padding: 0 12px;
    font-size: 12px
}
    h1{
            font-size: 25px;
    }

.navbar .navbar-nav .nav-item {
    margin: 7px 5px;
}
    
}

/*// Small Medium devices*/
@media (max-width: 768px) {
        .yellow-box{
        width: 100% !important;
    }
        .gswuside {

    top: 50%;
    left: 90%;
}
/*
    #submit-btn{

    top: 280px;
    width: 90%;
        left: 12.5%;
        padding: 4px 10px;
}   
*/

}
/*//Medium devices*/
@media (max-width: 990px){

        #submit-btn{

top: 242px;
    width: 100%;
    left: 0;
    padding: 4px 10px;
        

}
}

/*// Large devices*/

@media (max-width: 1200px) {
    .navbar .navbar-nav .nav-item a.nav-link, .navbar .navbar-nav .nav-item .dropdown-menu li a{
font-size: 12px ;
        
}
}
@media (max-width: 1400px) {
    

    span.logo-name {
    font-size: 32px;
}
}
/*// Extra large devices*/
@media (min-width: 1200px) {
        .navbar .navbar-nav .nav-item a.nav-link, .navbar .navbar-nav .nav-item .dropdown-menu li a{
font-size: 14px ;
}

}
.accordion-button:not(.collapsed) {
    color: #1e3a8e!important;
    background-color: #fdcb34!important;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%)!important;
}
.accordion-button:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%)!important;
}
.call ul li i{
    font-size: 20px!important;
    padding-right: 8px!important;
}
.form-ctrl .form-control {
     font-size: 13px!important;
}
.bord-col{
	border: 15px solid #f5f5f5!important;
}
.bord-col ul li{
    font-size: 15px;
    transition-delay: 0.5s;
	color: #595453;
}
@media only screen and (max-width: 600px) {
  .side {
    padding: 20px 0px 20px 0px!important;
  }